a:visited {
	color:#114376;
}

#main {
	width:985px;
	margin-right:5px;
	border:0 solid lime;
}

#internalMain {
	position:static;
	width:620px;
	float:left;
	z-index:0;
	overflow: hidden;
}

#internalSidebar {
	width:336px;
	float:right;
	text-align:center;
	padding-bottom:15px;
	border:0 solid lime;
}

.brand-title {
	position:relative;
	font-size:18px;
	font-weight:bold;
	margin:0 0 10px;
}

.brand-rss {
	background-position:0px -241px;
	height:21px;
	width:21px;
  display: inline-block;
  vertical-align: bottom;
}
.brand-rss:hover, .brand-rss:active, .brand-rss:focus {
  text-decoration: none;
}

.brand-rss-position{
  width: 21px;
  height: 25px;
  display:inline-block;
}

.by-results {
	clear:both;
}

.brand-listing {
	margin:10px 0 0;
}

.brand-listing li {
	overflow:hidden;
	margin:0 0 10px;
}

.brand-listing .brand-href,.brand-listing .brand-infos {
	float:left;
	margin:0 5px 0 0;
}

.brand-listing .brand-infos {
	width:480px;
	margin:0 0 0 10px;
	border:0 solid red;
}

.brand-infos-title {
	font-family: Verdana,Tahoma,"Nimbus Sans L",arial,sans-serif;
	font-size:15px;
	font-weight:bold;
	display:block;
}

.brand-date {
	color:#C4C4C4;
	font-size:10px;
}

.brand-next {
	font-weight:bold;
}

.paginationContainer {
	width:50%;
	margin:auto;
}

.filters-box ul li,.search .results h3 {
	background:transparent url(http://m.bestofmedia.com/i/tomshardware/v2/sprites3.png) no-repeat scroll left -751px;
}

.filters-box .t {
	width:28px;
}

.filters-box h3 {
	font-family: Verdana,Tahoma,"Nimbus Sans L",arial,sans-serif;
	padding-left:10px;
	font-size:13px;
	font-weight:bold;
	color:#af261e;
}

.filters-box h4 {
	font-size:12px;
	margin-top:10px;
	font-weight:bold;
}

.filters-box ul {
	zoom:1;
	width:100%; 
}

.filters-box ul li {
	background-position:0 -1177px;
	padding-left:15px;
}

.filters-box .selected {
	font-weight:bold;
}

.filters-box .remove {
	background:transparent url(http://m.bestofmedia.com/i/tomsguide/design/bt-close2.png) no-repeat scroll left top;
	padding:2px 8px;
	margin-left:3px;
	text-decoration:none;
	zoom:1;
	cursor:pointer;
}

.sponsored-box .bd {
	border:0 solid lime;
	margin-left:-2px;
}

.sponsored-box .t {
	border:0 solid lime;
	width:10px;
	margin-left:-10px;
	background-position:0 top;
}

.sponsored-box .b div {
	margin-left:-11px;
}

.sponsored-box h3 {
	font-weight:bold;
	color:#000;
}

.sponsored-box {
	margin-top:10px;
}

.by-results ul li {
	width:40%;
	float:left;
}

.by-results {
	clear:both;
}

.by-brands ul li {
	float:left;
	padding-left:5px;
	background:none;
}

.brand-listing {
	margin:10px 0 0;
}

.brand-listing li {
	overflow:hidden;
	margin:0 0 20px;
}

.brand-listing .brand-href,.brand-listing .brand-infos {
	float:left;
	margin:0 5px 0 0;
}

.brand-listing .brand-href {
	width:120px;
}

.brand-listing .brand-infos {
	width:480px;
	margin:0 0 0 10px;
	border:0 solid red;
}

.brand-infos-title {
	font-size:15px;
	font-weight:bold;
	display:block;
}

.brand-infos-categ,.brand-infos p {
	font-size:10px;
}

.right-list .brand-more {
	text-align:right;
	border:0 solid lime;
}

.brand-more a {
	background:transparent url(http://m.bestofmedia.com/i/tomshardware/v2/sprites3.png) no-repeat scroll left -1177px;
	padding:0 10px;
}

.paginationContainer .pageListe {
	width:auto;
}

#twitterWidget {
    border:1px solid #DDE1E4;
}

.notice  {
-moz-border-radius:5px 5px 5px 5px;
border:1px solid #dce1e4;
padding:10px;
}



.sponsored {
color: #b8423b;
padding: 10px 10px 10px 23px; 
margin: 15px 0px 15px 0px;
position: relative;
}

.visit {
position: absolute;
top:-11px;
right:10px;
padding:0 7px 0 7px;
color: #d4d8dd;
font-weight:bold;
font-style:italic;
background:#fff; 
}

 

.sponsored li {
padding: 5px 5px 5px 5px;
list-style-type: disc; 
list-style-position:inside;
float: left;
width:40%;
border:0px solid red;
}


.headerBan{
padding : 10px 0 10px 0px;
}


#browseTitle{
  display: inline-block;
  position:relative;
}

#internalSidebar .forumLink{
	color:#114376;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	display:block;
	width:100%;
	margin:10px 0 10px 0;
}

/* Listing partner spaces */

.listingBrandsBlock {
background:transparent url(http://m.bestofmedia.com/i/tomsguide/design/generic_box-0.0.1.png) no-repeat top right;
height:28px;
padding:0 0 0 0px
}

.listingBrandsBlock span {
display:block;
width:95%;
background:#fff url(http://m.bestofmedia.com/i/tomsguide/design/generic_box-0.0.1.png) no-repeat top left;
border:0px solid red;
height:23px;
padding: 5px 0 0 15px;
font-size:15px;
font-weight:bold;
}

.listingBrandsBlockContent {
margin:0px 0 15px 0;
border:1px solid #D2DFE5;
border-top:0;
border-bottom:0;
}
.listingBrandsTable {
width:100%;
}

.listingBrandsTable td {
border:1px dotted #B4C2CB;
padding:5px 3px 5px 15px ;
width:33%;
}

.listingBrandsTable td a {
border:0px solid red;
padding:0 0 0 10px;
background: transparent url(http://m.bestofmedia.com/i/tomshardware/design/red-arrow.gif) 0px center no-repeat;

}

.listingBrandsTable .leftCell {
border-left:0;
}

.listingBrandsTable .rightCell {
border-right:0;
}

td.noBorderTop {
border-top:0;
}

td.noBorderBottom {
border-bottom:0;
}

.listingBrandsPremium li {
float:left;
width:33%;
padding:0 0 0 0px;
}


.listingBrandsPremium li a {
padding:0 0 0 25px;
background: transparent url(http://m.bestofmedia.com/i/tomshardware/design/red-arrow.gif) 15px center no-repeat;
}

.premiumBorders {
border-right:1px dotted #B4C2CB;
border-left:1px dotted #B4C2CB;

}

/* PARTNER EDITION */
#partnerEdition #header {
    height: auto;
    background:#FFFFFF none;
}
#partnerEdition #header * {
    background:#FFFFFF none;
}
.partnerEdition .brand-listing li {
    width:50%;
    display:block;
    float:left;
}
.partnerEdition .brand-listing li.line {
    clear:left;
}
.topDottedLine {
    background:transparent url("http://m.bestofmedia.com/i/tomshardware/design/dottedLight.gif") repeat-x left top;
}
.partnerEdition .brand-listing .topDottedLine {
    padding-top:20px;
}
.partnerEdition .brand-listing .brand-infos,
.partnerEdition .brand-listing .brand-infos-title,
.partnerEdition .brand-listing .brand-href {
 padding:0 10px 0 10px;
}
.partnerEdition .brand-listing .brand-infos {
    margin:0;
    width:auto;
}
.partnerEdition .brand-listing .brand-infos-title {
    margin-bottom:10px;
    
text-align:justify;
}
.partnerEdition .brand-listing .brand-href {
    width:89%;
    margin:0 0px 5px 10px;
    display: block;
    text-align:center;
border:0px solid lime;
}
.partnerEdition .imgElm {
    padding: 10px 0;
}

#partnerEdition #navigation-contentA .dropMenu-title,
#reviewPage #navigation-contentA .dropMenu-title,
#partnerEdition #navigation-contentA .dropMenu-panel,
#reviewPage #navigation-contentA .dropMenu-panel {
    width:300px;
    padding-left: 0;
}
#partnerEdition #footer {
    background:#5A5A5A url("http://m.bestofmedia.com/i/tomshardware/design/bg-footer.gif") repeat-x scroll left bottom;
}
#partnerEdition #footer * {
    color:#FFFFFF;
}
.widget_youtube{
	margin-left:15px;width:300px;padding-top:5px;
}

.DsmDfpListing {
  text-align: left;
  padding-left:5px;
  padding-right: 5px;
}

.DsmDfpListing li{
  border-bottom: 1px dotted #B4C2CB;
  padding-bottom: 2px;
}

.DsmDfpListing li a{
  background: transparent url(http://m.bestofmedia.com/i/tomshardware/design/red-arrow.gif) 0 4px no-repeat;
  padding-left:10px;
}